=== debian/control ===
Source: rust-openpgp-cert-d
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+std-dev <!nocheck>,
 librust-dirs-5-dev <!nocheck>,
 librust-fd-lock-3-dev <!nocheck>,
 librust-sha1collisiondetection-0.2-dev <!nocheck>,
 librust-tempfile-3-dev (>= 3.2-~~) <!nocheck>,
 librust-thiserror-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openpgp-cert-d]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openpgp-cert-d
X-Cargo-Crate: openpgp-cert-d
Rules-Requires-Root: no

Package: librust-openpgp-cert-d-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+std-dev,
 librust-dirs-5-dev,
 librust-fd-lock-3-dev,
 librust-sha1collisiondetection-0.2-dev,
 librust-tempfile-3-dev (>= 3.2-~~),
 librust-thiserror-1-dev
Provides:
 librust-openpgp-cert-d+default-dev (= ${binary:Version}),
 librust-openpgp-cert-d-0-dev (= ${binary:Version}),
 librust-openpgp-cert-d-0+default-dev (= ${binary:Version}),
 librust-openpgp-cert-d-0.1-dev (= ${binary:Version}),
 librust-openpgp-cert-d-0.1+default-dev (= ${binary:Version}),
 librust-openpgp-cert-d-0.1.0-dev (= ${binary:Version}),
 librust-openpgp-cert-d-0.1.0+default-dev (= ${binary:Version})
Description: Shared OpenPGP Certificate Directory - Rust source code
 This package contains the source for the Rust openpgp-cert-d crate, packaged by
 debcargo for use with cargo and dh-cargo.
