## rust-openpgp-cert-d 0.3.1

=== debian/changelog ===
rust-openpgp-cert-d (0.3.1-1) unstable; urgency=medium

  [ Holger Levsen ]
  * Add myself to uploaders.

  [ Alexander Kjäll ]
  * Team upload.
  * Package openpgp-cert-d 0.3.1 from crates.io using debcargo 2.6.1

 -- Holger Levsen <holger@debian.org>  Sat, 27 Jan 2024 10:14:39 +0100

rust-openpgp-cert-d (0.1.2-1) unstable; urgency=medium

  * Package openpgp-cert-d 0.1.2 from crates.io using debcargo 2.6.1

  [ Alexander Kjäll ]
  * Team upload.
  * Package openpgp-cert-d 0.1.2 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 26 Nov 2023 20:28:49 +0000
