=== debian/control ===
Source: rust-openpgp-cert-d
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+std-dev <!nocheck>,
 librust-dirs-5-dev <!nocheck>,
 librust-fd-lock-dev (<< 5-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-sha1collisiondetection-0.3-dev <!nocheck>,
 librust-tempfile-3-dev (>= 3.2-~~) <!nocheck>,
 librust-thiserror-1-dev <!nocheck>,
 librust-walkdir-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openpgp-cert-d]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openpgp-cert-d
X-Cargo-Crate: openpgp-cert-d
Rules-Requires-Root: no

Package: librust-openpgp-cert-d-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+std-dev,
 librust-dirs-5-dev,
 librust-fd-lock-dev (<< 5-~~),
 librust-libc-0.2+default-dev,
 librust-sha1collisiondetection-0.3-dev,
 librust-tempfile-3-dev (>= 3.2-~~),
 librust-thiserror-1-dev,
 librust-walkdir-2-dev
Provides:
 librust-openpgp-cert-d+default-dev (= ${binary:Version}),
 librust-openpgp-cert-d-0-dev (= ${binary:Version}),
 librust-openpgp-cert-d-0+default-dev (= ${binary:Version}),
 librust-openpgp-cert-d-0.3-dev (= ${binary:Version}),
 librust-openpgp-cert-d-0.3+default-dev (= ${binary:Version}),
 librust-openpgp-cert-d-0.3.1-dev (= ${binary:Version}),
 librust-openpgp-cert-d-0.3.1+default-dev (= ${binary:Version})
Description: Shared OpenPGP Certificate Directory - Rust source code
 Source code for Debianized Rust crate "openpgp-cert-d"
