## rust-openpgp-cert-d 0.3.2

=== debian/changelog ===
rust-openpgp-cert-d (0.3.2-1) unstable; urgency=medium

  * Package openpgp-cert-d 0.3.2 from crates.io using debcargo 2.6.1

 -- Holger Levsen <holger@debian.org>  Sat, 15 Jun 2024 15:50:14 +0200
