=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
  librust-openpgp-cert-d-0+default-dev (= ${binary:Version}),
  librust-openpgp-cert-d-0.3-dev (= ${binary:Version}),
  librust-openpgp-cert-d-0.3+default-dev (= ${binary:Version}),
- librust-openpgp-cert-d-0.3.1-dev (= ${binary:Version}),
- librust-openpgp-cert-d-0.3.1+default-dev (= ${binary:Version})
+ librust-openpgp-cert-d-0.3.2-dev (= ${binary:Version}),
+ librust-openpgp-cert-d-0.3.2+default-dev (= ${binary:Version})
 Description: Shared OpenPGP Certificate Directory - Rust source code
  Source code for Debianized Rust crate "openpgp-cert-d"
