## rust-openpgp-cert-d 0.3.3

=== debian/changelog ===
rust-openpgp-cert-d (0.3.3-1) unstable; urgency=medium

  * Package openpgp-cert-d 0.3.3 from crates.io using debcargo 2.7.0

 -- Holger Levsen <holger@debian.org>  Fri, 11 Oct 2024 22:03:50 +0200
