=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-openpgp-cert-d
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
@@ -18,7 +18,7 @@
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  Holger Levsen <holger@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openpgp-cert-d]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openpgp-cert-d
 X-Cargo-Crate: openpgp-cert-d
@@ -43,7 +43,7 @@
  librust-openpgp-cert-d-0+default-dev (= ${binary:Version}),
  librust-openpgp-cert-d-0.3-dev (= ${binary:Version}),
  librust-openpgp-cert-d-0.3+default-dev (= ${binary:Version}),
- librust-openpgp-cert-d-0.3.2-dev (= ${binary:Version}),
- librust-openpgp-cert-d-0.3.2+default-dev (= ${binary:Version})
+ librust-openpgp-cert-d-0.3.3-dev (= ${binary:Version}),
+ librust-openpgp-cert-d-0.3.3+default-dev (= ${binary:Version})
 Description: Shared OpenPGP Certificate Directory - Rust source code
  Source code for Debianized Rust crate "openpgp-cert-d"
