=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test openpgp-cert-d 0.3.3 --all-targets --all-features
Features: test-name=rust-openpgp-cert-d:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-assert-fs-1-dev, librust-predicates-3-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openpgp-cert-d 0.3.3 --all-targets
Features: test-name=librust-openpgp-cert-d-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-assert-fs-1-dev, librust-predicates-3-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test openpgp-cert-d 0.3.3 --all-targets --no-default-features
Features: test-name=librust-openpgp-cert-d-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.70), librust-assert-fs-1-dev, librust-predicates-3-dev, @
Restrictions: allow-stderr, skip-not-installable
