## rust-openpgp-cert-d 0.3.4

=== debian/changelog ===
rust-openpgp-cert-d (0.3.4-1) unstable; urgency=medium

  * Package openpgp-cert-d 0.3.4 from crates.io using debcargo 2.7.8
    - refresh debian/patches.
    - update copyright years.

 -- Holger Levsen <holger@debian.org>  Sat, 29 Mar 2025 11:57:41 +0100
