=== debian/control ===
Source: rust-openpgp-cert-d
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.79) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+std-dev <!nocheck>,
 librust-dirs-dev (<< 7-~~) <!nocheck>,
 librust-dirs-dev (>= 5-~~) <!nocheck>,
 librust-fd-lock-dev (<< 5-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-sha1collisiondetection-0.3-dev <!nocheck>,
 librust-sha2-0.10+std-dev <!nocheck>,
 librust-tempfile-3-dev (>= 3.2-~~) <!nocheck>,
 librust-thiserror-dev (<< 3-~~) <!nocheck>,
 librust-thiserror-dev (>= 1-~~) <!nocheck>,
 librust-walkdir-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openpgp-cert-d]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openpgp-cert-d
Homepage: https://gitlab.com/sequoia-pgp/pgp-cert-d
X-Cargo-Crate: openpgp-cert-d
Rules-Requires-Root: no

Package: librust-openpgp-cert-d-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+std-dev,
 librust-dirs-dev (<< 7-~~),
 librust-dirs-dev (>= 5-~~),
 librust-fd-lock-dev (<< 5-~~),
 librust-libc-0.2+default-dev,
 librust-sha1collisiondetection-0.3-dev,
 librust-sha2-0.10+std-dev,
 librust-tempfile-3-dev (>= 3.2-~~),
 librust-thiserror-dev (<< 3-~~),
 librust-thiserror-dev (>= 1-~~),
 librust-walkdir-2-dev
Provides:
 librust-openpgp-cert-d+default-dev (= ${binary:Version}),
 librust-openpgp-cert-d-0-dev (= ${binary:Version}),
 librust-openpgp-cert-d-0+default-dev (= ${binary:Version}),
 librust-openpgp-cert-d-0.3-dev (= ${binary:Version}),
 librust-openpgp-cert-d-0.3+default-dev (= ${binary:Version}),
 librust-openpgp-cert-d-0.3.4-dev (= ${binary:Version}),
 librust-openpgp-cert-d-0.3.4+default-dev (= ${binary:Version})
Description: Shared OpenPGP Certificate Directory - Rust source code
 Source code for Debianized Rust crate "openpgp-cert-d"
